/**************************** BOX GRID *************************/

.boxgrid { 
	width: 250px; 
	height: 100px;
	border: solid 1px #eee; 
	color:#fff;
	font-weight:bold;
	overflow: hidden; 
	position: relative;
	text-align:center;
}

.boxgrid img.grid1 {
float:right;
}

#content_right .boxgrid a {
	color:#fff;	
	font-variant: small-caps;
	font-size: 15px;
}

#content_right .boxgrid a:hover {
	color:#fff;	
}

.boxgrid img { 
	position: absolute; 
	top: 0; 
	left: 0; 
	border: 0; 
}
	
.boxcaption{ 
	float: left; 
	position: absolute; 
	padding-top:3px !important;
	padding-top:1px;
	background: #000; 
	height: 96px; 
	width: 250px; 
	top:55px;
	opacity: .7; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	}
.boxtxt{ 
	width: 220px; 
	margin-left:15px;
	}
.captionfull .boxcaption {
	top: 45;
	left: 0;
}

.grid,grid4{
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
}
.grid1,grid5{
	background-color: transparent;
	background-position: top right;
	background-repeat: no-repeat;
}
.grid2,grid6{
	background-color: transparent;
	background-position:  bottom left;
	background-repeat: no-repeat;
	
}
.grid3,grid7{
	background-color: transparent;
	background-position: bottom right;
	background-repeat: no-repeat;
}